
	// ChatServer.idl : IDL source for ChatServer.exe
//
// This file will be processed by the MIDL tool to
// produce the type library (ChatServer.tlb) and marshalling code.
import "oaidl.idl";
import "ocidl.idl";
[
	uuid(2FAEE850-67C9-411B-B70A-4598C2F73442),
	version(1.0),
	helpstring("ChatServer 1.0 Type Library")
]
library ChatServerLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");
};

	